## liblocale-subcountry-perl 1.47

=== debian/changelog ===
liblocale-subcountry-perl (1.47-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 Apr 2011 22:14:37 +0200

liblocale-subcountry-perl (1.46-1) unstable; urgency=low

  * New upstream release.
  * Add debian/NEWS.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Apr 2011 20:07:08 +0200

liblocale-subcountry-perl (1.44-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Bump debhelper compat to 8
  * Use new 3.0 (quilt) source format
  * Use short debhelper rules format
  * Standards-Version 3.9.1 (no changes)
  * Refresh copyright information
  * Add myself to Uploaders and Copyright
  * Email change: Niko Tyni -> ntyni@debian.org

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 07 Mar 2011 22:05:17 -0500

liblocale-subcountry-perl (1.41-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/rules, no functional changes; don't install README any
    more (text version of the inline POD).
  * debian/control:
    - add /me to Uploaders
    - wrap long line
    - mention module name in long description

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Apr 2008 19:45:49 +0200

liblocale-subcountry-perl (1.40-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/watch: use dist-based URL.
  * debian/copyright: update year of copyright, add actual upstream source
    location instead of pointing to CPAN at large.
  * debian/rules:
    - remove compiler flags, we don't compile anything
    - move tests to build-stamp target
    - move dh_clean before make distclean
    - remove empty /usr/lib/perl5 directory only if it exists
    - remove unneeded dh_* calls
  * Bump debhelper compatibility level to 6.
  * Remove debian/liblocale-subcountry-perl.docs, install README directly
    from debian/rules.

 -- Roberto C. Sanchez <roberto@debian.org>  Sun, 13 Jan 2008 15:13:33 -0500

liblocale-subcountry-perl (1.38-2) unstable; urgency=low

  [ Frank Lichtenheld ]
  * Fix typo in Description

  [ Joey Hess ]
  * Add myself to uploaders.
  * Remove sub-revision from standards-version field.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Aug 2007 22:05:31 -0400

liblocale-subcountry-perl (1.38-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
   + Added me to Uploaders
   + Standards-Version: upgraded to 3.7.2.1
   + Build-Depends: debhelper upgraded to (>= 5.1)
  * debian/compat: upgraded to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  1 Dec 2006 17:12:17 +0100

liblocale-subcountry-perl (1.37-1) unstable; urgency=low

  * New upstream release.
  * Move debhelper from Build-Depends-Indep to Build-Depends,
    as it's required for the 'clean' target.
  * Don't ignore the result of 'make clean'.
  * Update debian/copyright: the module is nowadays licensed
    as Perl itself.
  * Add libtest-pod-perl and libtest-pod-coverage-perl to Build-Depends-Indep.

 -- Niko Tyni <ntyni@iki.fi>  Tue, 18 Apr 2006 00:26:42 +0300

liblocale-subcountry-perl (1.36-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Jul 2005 13:08:14 +0300

liblocale-subcountry-perl (1.34-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 26 Apr 2004 18:25:19 -0500

liblocale-subcountry-perl (1.33-1) unstable; urgency=low

  * New upstream release.
  * debian/control: New maintainer: Debian Perl Group.
  * debian/rules: Used standard DPG rules file
  * debian/watch: Added to track new upstream versions.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 25 Feb 2004 17:19:49 +0100

liblocale-subcountry-perl (1.23-3) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  7 Feb 2004 22:23:15 -0600

liblocale-subcountry-perl (1.23-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 26 Jul 2003 20:10:56 -0500

liblocale-subcountry-perl (1.23-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: updated
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'liblocale-subcountry-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded to Debian Policy 3.5.10 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 19 Jul 2003 13:12:57 -0500

liblocale-subcountry-perl (1.22-1) unstable; urgency=low

  * New upstream release
  * debian/control: upgraded to Debian Policy 3.5.8 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 31 Jan 2003 22:41:38 -0600

liblocale-subcountry-perl (1.11-2) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 19:05:36 -0500

liblocale-subcountry-perl (1.11-1) unstable; urgency=low

  * Initial Release

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 19 Apr 2002 23:03:10 -0500
