=== debian/control ===
Source: liblocale-subcountry-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marc 'HE' Brockschmidt <he@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Niko Tyni <ntyni@debian.org>, Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Locale-SubCountry/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblocale-subcountry-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblocale-subcountry-perl/

Package: liblocale-subcountry-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for converting state/province names to/from code
 Locale::SubCountry is a collection of Perl modules for converting the full
 name for a countries' administrative region to the code commonly used for
 postal addressing and vice versa. The codes are defined in ISO 3166-2:1998,
 "Codes for the representation of names of countries and their subdivisions."
 .
 Subcountry regions are defined as states in the US and Australia, provinces
 in Canada and counties in the UK. The names and codes for all subcountry
 regions in a country can be returned either as a hash or array.
