=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  Jonathan Yu <jawnsy@cpan.org>,
  Niko Tyni <ntyni@debian.org>, Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Locale-SubCountry/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblocale-subcountry-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblocale-subcountry-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/liblocale-subcountry-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocale-subcountry-perl.git
 
 Package: liblocale-subcountry-perl
 Architecture: all
