=== debian/watch ===
version=3
http://search.cpan.org/dist/Locale-SubCountry/ .*/Locale-SubCountry-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
