## liblocale-subcountry-perl 1.56

=== debian/changelog ===
liblocale-subcountry-perl (1.56-2) unstable; urgency=low

  * Add patch package.patch from Ivan Kohler: add a package declaration.
    (Closes: #688069)
  * Bump Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Oct 2012 17:44:18 +0100

liblocale-subcountry-perl (1.56-1) unstable; urgency=low

  * Team upload.
  * d/control: Wrap line.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Wed, 08 Aug 2012 14:12:00 +0100
