=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Marc 'HE' Brockschmidt <he@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
- Niko Tyni <ntyni@debian.org>, Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
+ Niko Tyni <ntyni@debian.org>,
+ Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Locale-SubCountry/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/liblocale-subcountry-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocale-subcountry-perl.git
