## liblocale-subcountry-perl 1.61

=== debian/changelog ===
liblocale-subcountry-perl (1.61-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Drop package.patch, issue fixed upstream.
  * debian/copyright: update years.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 18:59:57 +0100
