## liblocale-subcountry-perl 1.62

=== debian/changelog ===
liblocale-subcountry-perl (1.62-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 17:19:26 +0200
