=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.4
-Homepage: http://search.cpan.org/dist/Locale-SubCountry/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/liblocale-subcountry-perl.git
+Homepage: https://metacpan.org/release/Locale-SubCountry/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblocale-subcountry-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocale-subcountry-perl.git
 
 Package: liblocale-subcountry-perl
