=== debian/watch ===
version=3
https://metacpan.org/release/Locale-SubCountry/ .*/Locale-SubCountry-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
