## liblocale-subcountry-perl 1.63

=== debian/changelog ===
liblocale-subcountry-perl (1.63-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 May 2014 20:17:48 +0200
