## liblocale-subcountry-perl 1.64

=== debian/changelog ===
liblocale-subcountry-perl (1.64-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 23:07:01 +0200

liblocale-subcountry-perl (1.63-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 06 Jun 2015 11:04:04 +0300
