=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
            Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+               libmodule-build-perl
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocale-subcountry-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblocale-subcountry-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblocale-subcountry-perl.git
 Homepage: https://metacpan.org/release/Locale-SubCountry
