## liblocale-subcountry-perl 1.66

=== debian/changelog ===
liblocale-subcountry-perl (1.66-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.66
  * d/u/metadata: add Repository data
  * Update years of upstream copyright

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 24 Jul 2016 23:45:53 -0300

liblocale-subcountry-perl (1.65-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.65
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 13 Jun 2016 16:11:01 -0300
