=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblocale-subcountry-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblocale-subcountry-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblocale-subcountry-perl.git
 Homepage: https://metacpan.org/release/Locale-SubCountry
 
 Package: liblocale-subcountry-perl
