## liblocale-subcountry-perl 2.01

=== debian/changelog ===
liblocale-subcountry-perl (2.01-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Nuno Carvalho ]
  * New upstream release.
  * d/control: add new dependency libjson-perl.

  [ gregor herrmann ]
  * Drop libtest-pod* from Build-Depends-Indep.
    The respective tests are not run during build anymore.
  * Add note about potentially incompatible changes to debian/NEWS.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Aug 2016 16:28:37 +0200
