=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: liblocale-subcountry-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Marc 'HE' Brockschmidt <he@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Niko Tyni <ntyni@debian.org>,
            Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>
@@ -11,8 +10,7 @@
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl
+                     libjson-perl
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblocale-subcountry-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblocale-subcountry-perl.git
@@ -21,7 +19,8 @@
 Package: liblocale-subcountry-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libjson-perl
 Description: module for converting state/province names to/from code
  Locale::SubCountry is a collection of Perl modules for converting the full
  name for a countries' administrative region to the code commonly used for
