## liblocale-subcountry-perl 2.04

=== debian/changelog ===
liblocale-subcountry-perl (2.04-1) unstable; urgency=medium

  * Import upstream version 2.04.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jan 2018 00:02:00 +0100

liblocale-subcountry-perl (2.02-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Remove Marc 'HE' Brockschmidt from Uploaders. (Closes: #873353)

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 2.02
  * update years of upstream copyright
  * declare conformance with Policy 4.1.2 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 10 Dec 2017 18:51:34 +0000
