=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: liblocale-subcountry-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Marc 'HE' Brockschmidt <he@debian.org>,
-           Niko Tyni <ntyni@debian.org>,
-           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
+Uploaders: Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libjson-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblocale-subcountry-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblocale-subcountry-perl.git
 Homepage: https://metacpan.org/release/Locale-SubCountry
