=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
 Build-Depends-Indep: perl,
-                     libjson-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblocale-subcountry-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblocale-subcountry-perl.git
+                     libjson-perl <!nocheck>
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-subcountry-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-subcountry-perl.git
 Homepage: https://metacpan.org/release/Locale-SubCountry
 
 Package: liblocale-subcountry-perl
