## liblocale-subcountry-perl 2.06

=== debian/changelog ===
liblocale-subcountry-perl (2.06-1) unstable; urgency=medium

  * Import upstream version 2.06.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jan 2021 21:49:48 +0100
