=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: perl,
-                     libjson-perl <!nocheck>
-Standards-Version: 4.4.0
+Build-Depends-Indep: libjson-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-subcountry-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-subcountry-perl.git
 Homepage: https://metacpan.org/release/Locale-SubCountry
+Rules-Requires-Root: no
 
 Package: liblocale-subcountry-perl
 Architecture: all
