## liblocale-subcountry-perl 2.07

=== debian/changelog ===
liblocale-subcountry-perl (2.07-1) unstable; urgency=medium

  * Import upstream version 2.07.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Oct 2021 22:22:26 +0200
