=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libmodule-build-perl
 Build-Depends-Indep: libjson-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-subcountry-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-subcountry-perl.git
 Homepage: https://metacpan.org/release/Locale-SubCountry
