=== debian/watch ===
version=4
https://metacpan.org/release/Locale-SubCountry .*/Locale-SubCountry-v?@ANY_VERSION@@ARCHIVE_EXT@$
